Subject: Cygwin32 export cpmpliance
From: "Kevin Plyler" <[email-masked]>
To: [email-masked]
Date: Wed, 08 Sep 1999 09:19:22 -0700

Does an export compliance number exist, especially for B20.1?
I am speaking of an ECCN number (e.g., EAR99) from www.bxa.doc.gov

--
Worried about Y2K?  I may not know what the future holds, but I know who holds my future!

"I am God, and there is no other; I am God, and there is none like me.  I make known
the end from the beginning,from ancient times, what is still to come." -Isaiah 46:9-10

Kevin Plyler, AG Communication Systems Phoenix AZ. 85027
Phone: 1 (623) 582-7670; FAX: 581-4884 / E-mail: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]